<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.WebsiteStorageMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.WebsiteStorage">
        <id column="website_id" property="websiteId" />
        <result column="create_time" property="createTime" />
        <result column="website_url" property="websiteUrl" />
        <result column="website_name" property="websiteName" />
        <result column="web_account" property="webAccount" />
        <result column="web_password" property="webPassword" />
        <result column="remarks" property="remarks" />
        <result column="company_id" property="companyId" />
        <result column="employee_id" property="employeeId" />
        <result column="login_user" property="loginUser" />
        <result column="storage_status" property="storageStatus" />
        <result column="f_tenant_id" property="fTenantId" />
        <result column="f_flow_id" property="fFlowId" />
        <result column="f_flow_task_id" property="fFlowTaskId" />
        <result column="f_flow_state" property="fFlowState" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        create_time, website_id, website_url, website_name, web_account, web_password, remarks, company_id, employee_id, login_user, storage_status, f_tenant_id, f_flow_id, f_flow_task_id, f_flow_state
    </sql>

</mapper>
